/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.5
*/

/* Theme customization starts here
-------------------------------------------------------------- */


	@media only screen and (max-width:479px){
	/* Icon box */
	.icon_box.icon_position_left { min-height: auto; padding-left: 0; padding-right: 0; }
	.icon_box.icon_position_left .icon_wrapper { position: static; margin-bottom: 15px; }
	.icon_box.icon_position_left .desc_wrapper { text-align: center; padding-top: 0; }
	.icon_box.icon_position_left .image_wrapper { position: static; left: 0; margin-bottom: 15px; width: auto; height: auto; }
	}